de:
  global:
    preview_standalone: Vorschau
    logout: Abmelden
    go_companion: "Werde Companion"
    add_to_calendar: "Zum Kalender hinzufügen"
    new_event: "Neuer Termin"
    accept: "Ich akzeptiere"
    accept_campaign: "Entspricht die Kampagne/Aktion den Community Standards von reflecta.network?"
    accept_organisation: "Entspricht die Organisation/das Unternehmen den Community Standards von reflecta.network?"
    accept_startup: "Entspricht das Startup den Community Standards von reflecta.network?"
    accept_service: "Entspricht das Angebot den Community Standards von reflecta.network?"
    add: Hinzufügen
    add_more: "Weitere Informationen hinzufügen"
    add_partner: "Partner / Sponsor hinzufügen"
    add_person: Speichern
    add_people: "Mitglieder hizufügen"
    address: Adresse
    administration: Administration
    answer_option: Auswahl
    available_soon: "Bald verfügbar"
    awaiting_approvement: "Dein Profil wird gerade überprüft. Sobald wir es freigeschaltet haben, kannst du alle Funktionen der Plattform nutzen. In der Regel dauert das nur wenige Stunden."
    awaiting_approvement_error: "Die Funktion ist nur für freigeschaltete Mitglieder verfügbar. Ein ausgefülltes Profil, welches deine Echtheit bestätigt, kann den Freischaltungsprozess beschleunigen."
    back: "← Zurück"
    cancel: Abbrechen
    choose_file: "Wähle eine Datei"
    chosen: Ausgewählt
    close: Schließen
    close_esc: "Schließen (ESC)"
    commented: "%{size} mal kommentiert"
    contact: Kontakt
    profi_only: "Funktion nur für Profi-Companions verfügbar."
    copy_link: "Link kopieren"
    create_account: "Profil erstellen"
    delete: Löschen
    deleted_content: "Gelöschter Inhalt"
    deleted_member: "Gelöschtes Mitglied"
    deleted_user: "Gelöschtes Mitglied"
    disable_comments: "Kommentarfunktion deaktivieren"
    dont_show_anymore: "Nicht mehr anzeigen"
    drop_files: "Dateien hochladen"
    edit_standalone: "Bearbeiten →"
    edit: "%{name} bearbeiten"
    edit_community: "Community-Bereich bearbeiten"
    edit_description: "Eigene Beschreibung für %{name}"
    edit_service: "Angebot bearbeiten"
    edit_organisation: "Organisation bearbeiten"
    edit_page: "Seite bearbeiten"
    edit_profile: "Profil bearbeiten"
    edit_role: "Rolle von %{name} bearbeiten"
    eg_skills: "z.B. Marketing, Akquise…"
    eg_skills_help: "Personen mit passenden Skills bekommen deine Frage in ihren persönlichen Feed."
    eg_tags: "z.B. Gründung, Unternehmensrecht…"
    eg_tags_help: "Mit Themen vertaggte Beiträge landen bei anderen Mitgliedern im persönlichen Feed."
    enable_comments: "Kommentarfunktion aktivieren"
    file_is_uploading: "Datei wird hochgeladen"
    file_too_large: "Datei ist zu groß. 50 MB max. erlaubt."
    file_upload_error: "Datei Upload fehlgeschlagen"
    file_uploaded: "erfolgreich hochgeladen"
    fill_out_information: "Text eintragen →"
    filter: Filter
    first_page: "← Zurück zur ersten Seite"
    follow_us_on: "Folge uns auf:"
    from: Ab
    give_us_feedback: "Gib uns Feedback →"
    go: Suche
    go_to: "Direkt zu"
    go_to_community: "Zur Community →"
    greetings_from_reflecta: "Viele Grüße vom reflecta.network-Team!"
    hi_user: "Hallo %{name}"
    imprint: Impressum
    introduction: Einführung
    invite_info: "Wenn die Einladung nicht angenommen wurde, werden die Daten nach 30 Tagen gelöscht."
    join: Mitmachen
    learn_more: "Mehr erfahren"
    load_more: "Mehr laden"
    member: Mitglied
    member_at_reflecta: "Mitglied bei reflecta.network"
    members_only: "Nur für Mitglieder verfügbar."
    more: Mehr
    new: Neu
    news: Neues
    next: "Weiter →"
    search_and_enter: "Suchbegriff eingeben und mit Eingabe absenden"
    next_page: "Zur nächsten Seite →"
    no_activities: "Nichts gefunden"
    no_activities_description: "Füge weitere Themen <a href=\"%{url}\">zu deinem Profil</a> hinzu und verbinde dich mit anderen Menschen aus dem Netzwerk. Inhalte zu deinen Themen und deinen Kontakten erscheinen direkt hier im Feed."
    no_content: "Es wurden noch keine Angaben gemacht."
    no_data: "Keine Daten vorhanden."
    no_mails: "Du möchtest keine E-Mails über Benachrichtigungen erhalten? In deinen <a href=\"%{url}\">Account Einstellungen</a> kannst du bestimmen, welche Benachrichtungen in deinem Postfach landen."
    no_organisation_found: "Ist deine Organisation / Unternehmen noch nicht mit dabei? Trage sie <a href='%{url}' target='_blank'>hier</a> neu ein. Du bist nicht sicher, ob deine Organisation ins Netzwerk passt? Dann lies dir <a href='%{url2}' target='_blank'>hier</a> die Nutzungsbedingungen durch."
    no_suggestions: "Leider keine Vorschläge"
    no_suggestions_description: "Bitte <a href='%{url}'>fülle dein Profil vollständig aus</a>, damit wir dir Vorschläge auf Basis deiner Angaben machen können."
    not_available: "Nicht verfügbar."
    not_published_yet: "Dieser Inhalt ist nicht öffentlich. Nur du als Administrator:in kannst diesen Inhalt sehen."
    now_deleted: "Erfolgreich entfernt."
    offers: Bietet
    open_image_in_new_tab: "Bild im neuen Tab öffnen"
    optional: (Optional)
    organisation_note: "Du bist nicht sicher, ob deine Organisation ins Netzwerk passt? Dann lies dir <a href='%{url2}' target='_blank'>hier</a> die Nutzungsbedingungen durch."
    part2: "Teil 2"
    preview: "Profil anschauen"
    preview_page: "Seite anschauen"
    print: "Download als PDF"
    question: Frage
    question_and_answer: Wissensaustausch
    recommended: (Empfohlen)
    redis_down: "Es tut uns Leid, der News-Feed ist gerade nicht verfügbar."
    reflecta_desc: "reflecta.network ist die Plattform für alle, die sich an die drängenden Fragen unserer Zeit wagen. Unterstütze oder entwickle Projekte, tausche dich aus und finde Mitstreiter:innen für deine Themen. Wir vernetzen die Menschen, die sich zur Verwirklichung ihrer Vorhaben finden müssen. Unser Ziel: gemeinsam neue Wege und kreative Lösungen entwickeln."
    remove: Entfernen
    request: Anfragen
    report_recommendation: "Diese Empfehlung melden"
    report_chat: "Diese Unterhaltung melden"
    report_comment: "Kommentar melden"
    report_post: "Post melden"
    required: Pflichtfeld
    reset_account: "Freischaltung zurücksetzen"
    set_to_draft: "Auf Entwurf zurücksetzen"
    save: Speichern
    save_image: "Bild hochladen"
    search: Suche...
    search_after: "Suche nach..."
    searching_for: "Auf der Suche nach"
    send: Senden
    send_in_review: "Zur Überprüfung einsenden"
    send_us_feedback: |
        P.S.: Mit deinem anonymen Feedback an uns kannst du die Plattform aktiv mitgestalten.<br/>
        Es dauert nur 5 Minuten und hilft uns sehr:  <a href="%{url}">%{url}</a>
    sending: Sendet...
    share: Teilen
    shared: "%{size} mal geteilt"
    show: Anzeigen
    remove_from_feed: "Beitrag aus Feed entfernen"
    show_all: "Alles anzeigen"
    show_all_events: "Alle anzeigen"
    show_matching_results: "Personen anzeigen"
    show_other_tags: "Weitere Themen anzeigen"
    show_more: "Mehr anzeigen"
    show_profile: "Profil anzeigen →"
    sort_down: "Nach unten sortieren"
    sort_up: "Nach oben sortieren"
    start_matching: Matching
    stats: Statistiken
    step: Schritt
    submit: Speichern
    submit_form: "Formular absenden"
    submit_next: "Speichern & weiter"
    super: Super!
    sure_to_delete: "Bist du sicher? Der Inhalt wird gelöscht und kann nicht wieder hergestellt werden."
    sure_to_delete_resource: "Bist du sicher? Möchtest du %{name} wirklich löschen?"
    sure_to_exit: "Du hast noch nicht gespeichert. Bist du sicher, dass du das Formular verlassen möchtest?"
    thanks_for_your_action: "Danke für deinen Einsatz!"
    upload_files: "Dateien hochladen"
    uploads: Uploads
    video_processing: "Das Video wird gerade verarbeitet und ist gleich verfügbar."
    visit_website: "Website aufrufen"
    yeahi: JUHU!
